Pamtoxvmini User Manual(0)

NAME
pamtoxvmini - convert Netpbm image to an XV "thumbnail" picture

SYNOPSIS
pamtoxvmini [pamfile]

DESCRIPTION

This program is part of Netpbm(1) .

pamtoxvmini reads a Netpbm image (PAM or PNM) and produces an XV "thumbnail" picture (a miniature picture normally generated by the "VisualSchnauzer" browser) as output.

OPTIONS

There are no command line options defined specifically for pamtoxvmini, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
xvminitoppm(1) , ppm(1) , xv manual

HISTORY

This program was new in Netpbm 10.34 (April 2006).

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pamtoxvmini.html